---
helpdesk_status:
  title: Stato Helpdesk
  content: >
    If the status is changed to <span class="doc-desc-opt">Offline</span>, the client interface will be disabled.  Only Admins will be able to access the system.
helpdesk_url:
  title: Helpdesk URL
  content: >
    Questo URL è la base della tua installazione di osTicket. E' usato nelle comunicazione email per permettere agli utenti finali di tornare al tuo helpdesk.
helpdesk_name_title:
  title: Helpdesk Nome/Titolo
  content: >
    Questo è il titolo che appare nella scheda del browser. Se la pagina è nei boomark del browser (segnalibri), questo sarà il nome/titolo del bookmark.
default_department:
  title: Repartodi default
  content: >
    Impostare un <span class="doc-desc-title">reparto</span> predefinito per i ticket che non vengono indirizzati automaticamente. <br/> <br/> Il Ticket può essere indirizzato in base alla categoria, alla email e in base ai filtri.
default_page_size:
  title: Dimensione Predefinita della Pagina
  content: >
    Impostare il numero di elementi presenti in ogni pagina delle code dei Ticket. Ogni operatore può personalizzare questo parametro sotto <span class="doc-desc-title">Mie Preferenze</span>.
default_log_level:
  title: Livello di Log Predefinito
  content: >
    Determinare il livello minimo di eventi che verranno registrati nel <span class="doc-desc-title">Registro di sistema</span>. <span class="doc-desc-opt">Debug</span> rappresenta la minor gravità ed <span class="doc-desc-opt">Error</span> rappresenta la più grande gravità. Ad esempio, per vedere tutti i messaggi nei <span class="doc-desc-title">Log di Sistema</span>, scegliere <span class="doc-desc-opt">Debug</span>.
purge_logs:
  title: Cancella i Logs
  content: >
    Impostare per quanto tempo si desidera mantenere <span class="doc-desc-title">I Log di Sistema</span>, prima che vengano eliminati.
enable_richtext:
  title: Abilita Rich Text
  content: >
    Se attivato, questo permetterà l'uso del formato RTF tra clienti e agenti.
enable_avatars:
  title: Abilita gli Avatar nella visualizzazione del thread
  content: >
    Abilita per visualizzare gli <span class="doc-desc-title">Avatar</span> nella discussione. <br><br> L'origine degli <span class="doc-desc-title">Avatar</span> può essere definita nella pagina delle impostazioni degli Operatori e degli Utenti.
  links:
    - 
      title: Impostazioni Agente
      href: /scp/settings.php?t=agents
    - 
      title: Impostazioni Utente
      href: /scp/settings.php?t=utenti
collision_avoidance:
  title: Agente di prevenzione delle collisioni
  content: >
    Inserisci il periodo di tempo massimo a cui un Operatore è consentito bloccare un ticket senza eseguire attività. <br><br> Inserisci <span class="doc-desc-opt">0</span> per disabilitare la funzione di blocco.
date_time_options:
  title: Opzioni data &amp; ora.
  content: >
    Le impostazioni seguenti definiscono i settaggi relativi a Data e Ora per l'help desk. Puoi decidere se utilizzare le impostazioni di localizzazione di default o utilizzare il formato che più si adatta alle tue esigenze. Fai riferimento alle stringhe ICU come guida per la personalizzazione. Le date visualizzate qui sotto illustrano il risultato dei loro corrispettivi valori.
  links:
    - 
      title: Visualizza la tabella di formattazione data PHP
      href: http://userguide.icu-project.org/formatparse/datetime
languages:
  title: Lingua di sistema
  content: >
    Seleziona un linguaggio principale di sistema e linguaggi secondari opzionali per consentire agli operatori e agli utenti di avere l'interfaccia nella loro lingua.
primary_language:
  title: Lingua primaria del sistema
  content: >
    Questa lingua viene visualizzata dagli operatori e dagli utenti finali se la loro rispettiva lingua di preferenza non è attualmente disponibile. Questo include il contenuto dell'interfaccia così come il contenuto personalizzato, ad esempio le pagine di ringraziamento ed i messaggi email. <br/><br/> Questa è la lingua nella quale le versioni non tradotte dei contenuti dovrebbero essere scritte.
secondary_language:
  title: Lingue secondarie
  content: >
    Selezionare le preferenze per le opzioni lingua per i vostri operatori e utenti finali. L'interfaccia sarà disponibile in queste lingue, così come i contenuti personalizzati come le pagine di ringraziamento e gli argomenti della guida.
attachments:
  title: Impostazioni allegati e memorizzazione
  content: >
    Impostare il metodo di archiviazione degli allegati.
default_storage_bk:
  title: Struttura del File Storage
  content: >
    Choose how attachments are stored. <br><br> Additional storage backends can be added by installing storage plugins
max_file_size:
  title: Dimensione Massima del File
  content: >
    Selezionare la dimensione massima degli allegati caricabili da parte degli operatori. Questo include allegati predefinititi, articoli del knowledge base, allegati ai ticket e risposte ai task. Il valore massimo è definito dall'impostazione PHP <code>upload_max_filesize</code>.
  links:
    - 
      title: Impostazioni PHP ini
      href: "http://php.net/manual/it/ini.core.php#ini.upload-max-filesize"
files_req_auth:
  title: Require Login
  content: >
    Enable this setting to forbid serving attachments to unauthenticated users. That is, users must sign into the system (both end users and agents), in order to view attachments. <br><br> From a security perspective, be aware that the user's browser may retain previously-viewed files in its cache. Furthermore, all file links on your helpdesk automatically expire after about 24 hours.
